<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Mon super portfolio</title>
		<link rel="stylesheet" href="css/style.css"> 
		<link rel="preconnect" href="https://fonts.gstatic.com">
		<link href="https://fonts.googleapis.com/css2?family=Lato:wght@300&display=swap" rel="stylesheet">
		<style>
			table, th, td {
			padding: 10px;
			border: 1px solid black;
			border-collapse: collapse;
			}
		</style>
	</head>

	<body class="background">
		<header>
			<div id="banniere">
				<br>
				<h1 class="logo">Mon super Portfolio</h1>
				<p class="soustitre">RESTOUIN Mark</p>
				<a class="lien1" href="apropos.html">à propos de moi</a>
				<a class="lien2" href="etudes.html">mes études</a>
			</div>
		</header>
		<main>
			<br>
			<br>
			<p class="paragraphe">Bienvenu sur mon Portfolio ! Les liens ci-dessus vous permettront d'en apprendre plus sur moi :)
								  Pour me contacter, appuyez sur le bouton en forme d'enveloppe ci-dessous.
            </p>
			<br>
			<br>
			
					<div class="lienfoot">
				<!-- Facebook -->
					   <a target="_blank" title="Facebook" href="https://fr-fr.facebook.com/" rel="nofollow" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes,height=500,width=700');return false;"><img class="small" src="images/facebook.jpg" alt="Facebook" /></a>
				<!-- //Facebook -->
				 
				<!-- Twitter -->
						<a target="_blank" title="Twitter" href="https://twitter.com/" rel="nofollow" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes,height=400,width=700');return false;"><img class="small" src="images/twitter.png" alt="Twitter" /></a>
				<!-- //Twitter -->
				 
				<!-- Google + -->
						<a target="_blank" title="Google +" href="https://accounts.google.com/signin/v2/identifier?passive=1209600&osid=1&continue=https%3A%2F%2Fplus.google.com%2F&followup=https%3A%2F%2Fplus.google.com%2F&flowName=GlifWebSignIn&flowEntry=ServiceLogin" rel="nofollow" onclick="javascript:window.open(this.href, '', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes,height=450,width=650');return false;"><img class="small" src="images/google.jpg" alt="Google Plus" /></a>
				<!-- //Google + -->
				 
				<!-- Email -->
						<a target="_blank" title="Envoyer par mail" href="mailto:mark.restouin@campus.academy?Subject=Contact&amp;" rel="nofollow"><img class="small" src="images/mail.png" alt="email" /></a>
				<!-- //Email -->
					</div>

		</main>
	</body>
</html>
